@charset "utf-8";
/* CSS Document */

/*css초기화*/
* {
    padding:0;
    margin:0
}

.hidden {display:none;}

html,body{
	height:100%;
	width:100%;
}

body, p, ul, ol, li, dl, dt, dd, form, table, th, td, fieldset, input, textarea, select, button, h1, h2, h3, h4, h5, h6, pre {
    margin: 0;
    padding: 0;
}

body, input, textarea, select, button {
    font-family:'Nanum Gothic',"나눔고딕","Nanumgothic", 'Dotum','돋움','Arial';
	line-height: 1.5em;
	color:#323232;
}

table {
	border-collapse: collapse;	
	border-spacing: 0;
}
fieldset, img {
    border: 0 none;
}
legend, caption {
    font-size: 0;
    height: 0;
    line-height: 0;
    overflow: hidden;   
    visibility: hidden;
    width: 0;
}
ol, ul {
	list-style: none;
}
a {
    color: #606060;
    text-decoration: none;
}
a:hover {
	color: #606060; 
	text-decoration: none;
}
 input, textarea, select {
    vertical-align: middle;
	border :1px solid #b7b7b7;
	background:#fff;
	border-right-color : #e1e1e1;
	border-bottom-color: #e1e1e1;
	margin:0; 
	font-size:13px;
	height:33px;
}

 input {padding : 0 10px;}


/*기본정의*/

.left { text-align: left !important; }
.center { text-align: center !important; }
.right { text-align: right !important; }

.clearfix, .clear { clear: both; }
.clearfix:after, .clear:after { content: ""; display: block; clear: both; }

.fleft { float: left; }
.fright { float: right; }

.vtop { vertical-align: top; }
.vmiddle { vertical-align: middle; }
.vbottom { vertical-align: bottom; }

.nowrap { white-space: nowrap; }
.ellipsis { overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

.block { display: block; }
.inline { display: inline; }
.inline-block { display: inline-block; }

.relative { clear: both; position: relative; z-index: 2; }
.absolute { position: absolute; z-index: 3; }

.justify { text-align: justify; }

.backgroundnone {background:none !important;}
.bordernone {border:none !important;}

.fontnormal {font-weight:normal !important;}
.fontbold {font-weight:bold !important;}
.fontbw{ letter-spacing:-1px}

.none{ display:none;}
/*skip*/
#skipToContent, .reader { position: absolute; left: -1000%; top: 0px; width: 1px; height: 1px; font-size: 0px; line-height: 0px; overflow: hidden; }

/*margin padding*/
.mat10{ margin-top:10px !important;}
.mat15{ margin-top:15px !important;}
.mat20{ margin-top:20px !important;}
.mat25{ margin-top:25px !important;}
.mat30{ margin-top:30px !important;}

.mal10{ margin-left:10px !important;}
.mal15{ margin-left:15px !important;}
.mal20{ margin-left:20px !important;}
.mal25{ margin-left:25px !important;}
.mal30{ margin-left:30px !important;}

.mab10{ margin-bottom:10px !important;}
.mab15{ margin-bottom:15px !important;}
.mab20{ margin-bottom:20px !important;}
.mab25{ margin-bottom:25px !important;}
.mab30{ margin-bottom:30px !important;}

.mar8{ margin-right:5px !important;}
.mar10{ margin-right:10px !important;}
.mar15{ margin-right:15px !important;}
.mar20{ margin-right:20px !important;}
.mar25{ margin-right:25px !important;}
.mar30{ margin-right:30px !important;}

.pat10{ padding-top:10px !important;}
.pat15{ padding-top:15px !important;}
.pat20{ padding-top:20px !important;}
.pat25{ padding-top:25px !important;}
.pat30{ padding-top:30px !important;}

.pal10{ padding-left:10px !important;}
.pal15{ padding-left:15px !important;}
.pal20{ padding-left:20px !important;}
.pal25{ padding-left:25px !important;}
.pal30{ padding-left:30px !important;}

.pab10{ padding-bottom:10px !important;}
.pab15{ padding-bottom:15px !important;}
.pab20{ padding-bottom:20px !important;}
.pab25{ padding-bottom:25px !important;}
.pab30{ padding-bottom:30px !important;}

.par10{ padding-right:10px !important;}
.par15{ padding-right:15px !important;}
.par20{ padding-right:20px !important;}
.par25{ padding-right:25px !important;}
.par30{ padding-right:30px !important;}

/* //UI Object */

.btn_list {
	width:100%;
	text-align:right;
	margin-top:24px;
	float:left;
}
.btn_list label { margin-right:5px;}
.btn_list span {	padding-top:0px !important;}
.root_path {	width:100%;	text-align:left; margin-bottom:5px;}


#debug_bar { height:80px; z-index:99999;}
#debug_bar #debug_setform { float:left; }
 

#debug {
    bottom: 0;
    position: fixed;
    z-index: 9999;
	display:none;
}

#debug #debug_setform label {	margin-left:8px;	font-weight:bold; display:inline-block; margin-bottom:5px;}
#debug #debug_setform select {	vertical-align:middle;	}
.debug_slide { display:block; border:1px solid #ccc; border-bottom:0; padding:0px 2px 0 0; background-color:#fff; width:80px; cursor:pointer; text-align:center; font-size:14px; height:30px; line-height:30px;}
#debug #debug_setform {
	border:1px solid #ccc;
	background-color:#f2f2f2;
	width:100%;
	margin:0;
	padding:10px;
	clear:both;
	font-size:13px;
}
#debug #debug_setform hr { display:none;}
#debug #debug_setform .nice-select { height:30px; line-height:27px; font-size:13px;}

#debug .body {
	height: 300px;
	/*overflow-y:scroll;*/
	overflow:scroll;
	border:1px solid #ccc;
	font-size:12px;
}
#debug .debug_box {
	list-style:none;
	margin:0px;
	display:block;
	border:1px solid #ccc;
	padding:7px;
	background-color: #fcfcfc;
}
#debug .debug_box span.key {
	color:#CE0000;
}
#debug .debug_box span.value {
	color:#555;
}
#debug .btn_sml { margin-right:10px;}

#debug .get, #debug .post {
	background-color: #e8f2ff;
}
#debug .session, #debug .cookie {
	background-color:#f3e2f3;
}
#debug .config {
	background-color:#F0FFF0;
}
#debug .server {
	background-color:#fff;
}
#debug .system {
	background-color:#fffce1;
}
#debug .error {
	background-color:#ffdde3;
}
#HTMLValidator1 {   
	background-color: #FFFFFF;
    bottom: 0;
    height: 300px;
    position: fixed;
    width: 100%;
    z-index: 9999;
	overflow-y:scroll;
	border:1px solid #ccc;
}
#debug_open {
    bottom: 0;
    position: fixed;
	z-index: 9999;
}